<div class="article" (click)="changeTab()">
  <div class="profile-img">
    <img
      [src]="
        data.userProfileImage
          ? imageUrl + data.userProfileImage
          : imageUrl + defaultUserImage
      "
      alt=""
    />
  </div>
  <div class="img">
    <img
      [src]="
        data.image ? imageUrl + data.image : imageUrl + defaultArticleImage
      "
      alt=""
    />
    <div class="title">{{ data.title }}</div>
  </div>
</div>
